.do-user-props-container .tab-content{
    padding-bottom:0.5rem;
    height: calc(var(--sds-app-content-v-height) - 6rem);
    height: calc(var(--sds-app-content-dv-height) - 6rem);
    overflow:auto;
}

.do-user-props-container .section-separator {
    margin-top: 1rem;
    height: 1px;
    background: #DEE4E4;
    margin-bottom: 1rem;
}

    .do-user-props-container .form-container {
        max-width: 712px;
        margin: auto;
    }

.do-user-props-container .form-section {
    width:100%;
}

    .do-user-props-container .form-section .heading {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 1.5rem;
        align-self: stretch;
        color: #000;
        font-size: 1rem;
        font-style: normal;
        font-weight: 600;
        line-height: 1.5rem; /* 150% */

        margin-bottom:0.5rem;
    }

    .do-user-props-container .form-section .content {
        display: flex;
        width: 44rem;
        padding: 0.75rem 1.5rem;
        flex-direction: column;
        align-items: flex-start;
        gap: 0.5rem;
        border-radius: 0.5rem;
        background: #FFF;
        /* Shadow/Card */
        box-shadow: 0px 0px 1px 0px rgba(2, 3, 3, 0.25), 0px 2px 1px 0px rgba(2, 3, 3, 0.05);
    }

    .do-user-props-container .form-row {
        display: flex;
        align-items: center;
        gap: 1rem;
        align-self: stretch;
    }

    .do-user-props-container .form-section > .content > .divider {
        height: 1px;
        background: #DEE4E4;
        width: 100%
    }

        
        .do-user-props-container .form-row > .form-caption {
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            flex: 1 0 0;
        }

        .do-user-props-container .form-row > .form-item {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: flex-start;
            gap: 6px;
            flex: 1 0 0;
        }


.do-user-props-container .dx-texteditor-input-container * {
    padding: 6px 12px;
}

.do-user-props-container .dx-texteditor-input-container .dx-placeholder:before {
    padding: 0px;
}

.do-user-props-container .dx-editor-outlined {
    border-radius: 6px;
}

.do-user-props-container .dx-dropdowneditor-icon {
    border: 0px !important;
}

.do-user-props-container .form-section .dx-selectbox,
.do-user-props-container .form-section .export-formats-select {
    width:100%;
    color: var(--grey-900, #020303);
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.25rem; /* 142.857% */
}

.do-user-props-container .form-section .dx-selectbox {
    border-radius: 6px;
    border: 1px solid var(--grey-500, #B6BFBF) !important;
}

    .do-user-props-container .form-section .dx-selectbox:focus {
        border: 1px solid var(--sds-grey-700);
    }


    .do-user-props-container .form-section .form-caption > .title {
        color: var(--grey-900, #020303);
        font-size: 0.875rem;
        font-style: normal;
        font-weight: 400;
        line-height: 1.25rem; /* 142.857% */
    }

    .do-user-props-container .form-section .form-caption > .subtitle {
        color: var(--grey-700, #5A6161);
        font-size: 0.75rem;
        font-style: normal;
        font-weight: 400;
        line-height: 1.125rem; /* 150% */
    }

    .do-user-props-container .form-section > .content value {
        display: flex;
        height: 2rem;
        padding: 0.375rem 0.75rem;
        align-items: flex-start;
        gap: 0.5rem;
        align-self: stretch;
        border-radius: 0.375rem;
        border: 1px solid var(--grey-400, #DEE4E4);
        background: var(--grey-000, #FFF);
        color: var(--grey-600, #879090);
        font-size: 0.875rem;
        font-style: normal;
        font-weight: 400;
        line-height: 1.25rem; /* 142.857% */
    }

    #do-properties-general-content{
        height: 100%;
    }
    
@media only screen and (max-width: 767px) {

    .do-user-props-container .form-section .content {
        width: auto;
    }
}